﻿<DIALOG Name="Win_SettingQuickKey" Width="311" Height="453">
<Resource>
		<FrameImage FileName="Window\对话框_标准边框x.dds" />
	</Resource>
	<EDIT Name="Img_Title" x="16" y="25" Width="283" Height="33" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15" />
		<Resource>
			<FrameImage FileName="window\对话框_标题.tga" />
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="L" x="-3" y="-2" Width="32" Height="532">
		<Resource>
			<FrameImage FileName="Window\花纹_L.dds" />
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="U" x="25" y="-4" Width="517" Height="64">
		<Resource>
			<FrameImage FileName="Window\花纹_U.dds" />
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="R" x="283" y="-3" Width="31" Height="532">
		<Resource>
			<FrameImage FileName="Window\花纹_R.dds" />
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="D" x="25" y="428" Width="517" Height="32">
		<Resource>
			<FrameImage FileName="Window\花纹_D.dds" />
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="title" x="116" y="29">
		<Text String="Настройки" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Game" x="149" y="59" Width="64" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="gamesetting">
		<Hint String="^ffcb4aНастройки игры\r^ffffffЗдесь вы можете настроить параметры, относящиеся к работе игры и способам общения"/>
		<Text String="Настройки" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Video" x="85" y="59" Width="64" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="videosetting">
		<Hint String="^ffcb4aНастройки интерфейса\r^ffffffЗдесь вы можете настроить параметры, относящиеся к интерфейсу игры"/>
		<Text String="Интерфейс" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_System" x="21" y="59" Width="64" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="systemsetting">
		<Hint String="^ffcb4aНастройки системы\r^ffffffЗдесь вы можете настроить параметры Видео/Аудио"/>
		<Text String="Система" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Blacklist" x="-999213" y="59" Width="80" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="blacklist">
		<Hint String="^ffcb4aНастройки черного списка\r^ffffffЗдесь вы можете настроить черный список"/>
		<Text String="Ч.C." FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_QuickKey" x="213" y="59" Width="80" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="quickkey">
		<Hint String="^ffcb4aНастрйока горячих клавиш\r^ffffffЗдесь можно изменить горячие клавиши"/>
		<Text String="Клавиши" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Default" x="25" y="412" Width="50" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="default">
		<Hint String="Установить по умолчанию"/>
		<Text String="Сброс" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Apply" x="134" y="413" Width="50" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="apply">
		<Hint String="Применить изменения"/>
		<Text String="Принять" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Decide" x="187" y="413" Width="50" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Hint String="Применить изменения и выйти"/>
		<Text String="Ок" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Exit" x="240" y="413" Width="50" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Hint String="Проигнорировать изменения и выйти"/>
		<Text String="Отмена" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="252" y="33" Width="20" Height="20">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LIST Name="Lst_Keylist" x="23" y="110" Width="268" Height="275" MultiLine="170 +130">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
			<HilightImage FileName="Listbox\列表框_反显.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</LIST>
	<EDIT Name="Img_List" x="23" y="110" Width="268" Height="275" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15" />
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds" />
		</Resource>
	</EDIT>
	
	<STILLIMAGEBUTTON Name="Btn_QuickKeyTxt" x="180" y="89" Width="112" Height="19" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Горячая клавиша" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\小框.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Function" x="20" y="89" Width="159" Height="19" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Описание действия" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\小框.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Keyboard" x="88" y="387" Width="206" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Схема расположения клавиш" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
